.boxes#secao-2 {
    padding: 70px 0;

    .titulo-secao {
        color: #2D333A;
        margin-bottom: 40px;
    }

    .box {
        background: linear-gradient(0deg, #264E79 35.37%, #2F4052 85.09%);
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 45px 3.85rem 25px 3.85rem;
        clip-path: polygon(20% 0%, 80% 0%, 100% 50%, 80% 100%, 20% 100%, 0% 50%);
        transition: all .3s;

        .box-icon {
            width: 56px;
            height: 56px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-bottom: 20px;
            transition: all .3s;

            img {
                max-width: 50px;
                max-height: 50px;
                transition: all .3s;
            }
        }

        h3 {
            color: var(--branco);
            font-family: 'Orbitron';
            font-size: 36px;
            font-style: normal;
            font-weight: 600;
            line-height: 135%; /* 48.6px */
            margin-bottom: 10px;
        }

        p {
            letter-spacing: 0.36px;
        }
    }
}

.texto-imagem#secao-3 {
    padding: 20px 0 0 0;

    .box-img {
        padding: 0;

    }

}

.texto-video#secao-4 {
    padding: 60px 0;

    .titulo-secao {
        color: var(--cinza);
    }

    h3 {
        color: var(--cinza);
        font-family: 'Orbitron';
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 160%; /* 38.4px */
        text-transform: uppercase;
    }

    .box-video {
        iframe {
            width: 100%;
        }
    }
}

@media (max-width: 1400px) {
    .boxes#secao-2 {
        .box {
            padding: 30px 3.75rem 20px 3.75rem;
            min-height: 340px;

            .box-icon {
                width: 45px;
                height: 45px;
                margin-bottom: 10px;

                img {
                    max-width: 35px;
                    max-height: 35px;
                }
            }

            h3 {
                font-size: 31px;
                margin-bottom: 10px;
            }

            p {
                font-size: 16px;
                line-height: 145%; /* 48.6px */
            }
        }
    }
}

@media (max-width: 992px) {
    .hero {
        display: block;
        position: relative;
        height: 660px;
    }

    .texto-imagem#secao-3 {
        .descritivo {
            p {
                font-size: 16px;
            }
        }
    }
}